
struct ModelViewer {

    let file: String

    let description: String

    var content: String {
        "<model-viewer alt='\(description)' src='\(file)' ar shadow-intensity='1' camera-controls touch-action='pan-y'></model-viewer>"
    }
}
